Subject: American Humanist Association, Darwin Day Brochures

From: "Jamie Padula" <[email-masked]>
Date: Tue, 29 Nov 2005 12:47:14 -0500

Hello,

I'm the field assistant at the American Humanist Association and I'm trying
to obtain copies of your brochure: "Darwin Day Celebration, An International
Recognition of Science & Humanity."

I would like these brochures to add to our AHA Action Packs, which we mail
to our 115 groups around the country.

Please let me know how I can get 200 of these brochures.

Thank you,

Jamie

Jamie Padula
Field Assistant
American Humanist Association
1777 T Street, NW
Washington, DC 20009
800.837.3792
[email-masked]